package com.atlassian.bitbucket.internal.ssh.dao;

import com.atlassian.bitbucket.ssh.SshConfiguration;

import javax.annotation.Nonnull;

public interface SshConfigurationDao {

    void set(@Nonnull SshConfiguration sshConfiguration);

    @Nonnull
    SshConfiguration get();
}
